Bug 1283790 - When adding a new Group, clicking on Look Up LDAP Groups no longer works
When adding a new Group, clicking on Look Up LDAP Groups no longer works
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.5.0
Assigned To: Eric Winchell
Pete Savage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 16:44 EST by Eric Winchell
Modified: 2015-12-08 08:49 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:49:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Winchell 2015-11-19 16:44:31 EST
Description of problem:

When adding a new Group in the web Admin UI, clicking on (Look Up LDAP Groups) no longer updates the form for the userid/password of the user to use for querying groups in LDAP.

Version-Release number of selected component (if applicable):


How reproducible:

100%

Steps to Reproduce:
1. Add a new Group
2. Clicking on "Look Up LDAP Groups"
3. Form doesn't update with userid/password fields

Actual results:


Expected results:


Additional info:
Comment 2 Eric Winchell 2015-11-19 16:45:46 EST
https://github.com/ManageIQ/manageiq/issues/5436
Comment 3 CFME Bot 2015-11-20 13:08:44 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=c8262f2f9bd4d0ca91811302a4005f3b01b7158e

commit c8262f2f9bd4d0ca91811302a4005f3b01b7158e
Merge: 5bb0272 e813e15
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 20 12:27:51 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Fri Nov 20 12:27:51 2015 -0500

    Merge branch 'ldap' into '5.5.z'
    
    fix LDAP group look up
    
    Clean cherrypick of: https://github.com/ManageIQ/manageiq/pull/5526
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283790
    Issue: #5436
    
    See merge request !510

 app/views/ops/_rbac_group_details.html.haml | 136 ++++++++++++++--------------
 1 file changed, 68 insertions(+), 68 deletions(-)
Comment 4 Pete Savage 2015-11-25 08:28:11 EST
Verified in 5.5.0.12
Comment 6 errata-xmlrpc 2015-12-08 08:49:33 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.